{ "translations": {
    "Social" : "Sociálne",
    "Social notifications" : "Upozornenia z aplikácie Social",
    "Please note that the data from alpha2 can only be migrated manually.\n\t\t\t\t\t\tA detailed documentation to guide you during this process is available using the button below." : "Upozorňujeme, že údaje z alfa2 je možné migrovať iba manuálne.\n\t\t\t\t\t\tPodrobnú dokumentáciu, ktorá vás prevedie týmto procesom, získate kliknutím na tlačidlo nižšie",
    "Help" : "Pomoc",
    "Follow %s on Social" : "Následujte %s na Social",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud sa stáva súčasťou združených sociálnych sietí!",
    ".well-known/webfinger isn't properly set up!" : ".well/webfinger nie je správne nastavený!",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud cannot configure this automatically. To use Social, the administrator of this Nextcloud instance needs to manually configure the .well-known redirects:" : "Aby bolo Social správne nastavené potrebuje automatické zisťovanie .well-known. Automatické nastavenie Nextcloudu sa často nepodarí vtedy, keď nie je nainštalovaný k koreňovom priečinku domény. V takomto prípade, aby bolo možné používať Social, musí správca nastaviť presmerovania .well-known:",
    "Open documentation" : "Otvoriť dokumentáciu",
    "Social app setup" : "Nastavenie aplikácie Social",
    "ActivityPub requires a fixed URL to make entries unique. Note that this cannot be changed later without resetting the Social app." : "ActivityPub vyžaduje pevnú adresu URL, aby boli položky jedinečné. Pamätajte, že neskôr to nebude možné zmeniť bez resetovania aplikácie Social.",
    "ActivityPub URL base" : "Základ URL ActivityPub",
    "Finish setup" : "Dokončiť inštaláciu",
    "The Social app needs to be set up by the server administrator." : "Aplikáciu Social musí nastaviť správca servera.",
    "Home" : "Domov",
    "Direct messages" : "Priame správy",
    "Notifications" : "Hlásenia",
    "Profile" : "Profil",
    "Liked" : "Páči sa",
    "Local timeline" : "Miestna časová os",
    "Global timeline" : "Globálna časová os",
    "Following" : "Sledovanie",
    "In reply to" : "Odpoveď na",
    "Close reply" : "Zavrieť odpoveď",
    "Add attachment" : "Pridať prílohu",
    "Add emoji" : "Pridať emotikonu",
    "Uploading..." : "Nahrávanie...",
    "Delete" : "Vymazať",
    "Post" : "Uverejniť",
    "Post to followers" : "Príspevok pre sledovateľov",
    "Post publicly" : "Príspevok verejne",
    "Post to recipients" : "Príspevok pre príjemcov",
    "Post unlisted" : "Príspevok skryto",
    "Unfollow" : "Nesledovať",
    "Follow" : "Sledovať",
    "posts" : "príspevky",
    "following" : "sledovanie",
    "followers" : "sledujúci",
    "Website" : "Webstránka",
    "No results found" : "Neboli nájdené žiadne výsledky",
    "There were no results for your search:" : "Pre vaše vyhľadávanie sa nenašli žiadne výsledky:",
    "Searching for" : "Hľadanie",
    "boosted" : "preposlané",
    "No posts found" : "Nenašli sa žiadne príspevky",
    "Posts from people you follow will show up here" : "Tu sa zobrazia príspevky od ľudí, ktorých sledujete",
    "No direct messages found" : "Žiadne správy",
    "Posts directed to you will show up here" : "Tu sa zobrazia vám určené príspevky",
    "No local posts found" : "Nenašli sa žiadne miestne príspevky",
    "Posts from other people on this instance will show up here" : "Tu sa zobrazia príspevky ostatných ľudí tejto inštancie",
    "No notifications found" : "Žiadne upozornenia",
    "You have not received any notifications yet" : "Zatiaľ ste nedostali žiadne upozornenia",
    "No global posts found" : "Neboli nájdené žiadne globálne príspevky",
    "Posts from federated instances will show up here" : "Tu sa zobrazia príspevky zo združených inštancií",
    "No liked posts found" : "Nenašli sa žiadne príspevky, ktoré by sa páčili",
    "You have not tooted yet" : "Zatiaľ ste nič nenapísali",
    "No posts found for this tag" : "Pre tento štítok sa nenašli žiadne príspevky",
    "No replies found" : "Nenašli sa žiadne odpovede",
    "hasn't tooted yet" : "zatiaľ nič nenapísal(a)",
    "Reply" : "Odpoveď",
    "Boost" : "Preposlať",
    "Like" : "Páči sa mi",
    "Undo Like" : "Zrušiť Ľúbi sa",
    "Go to Social app" : "Ísť do aplikácie Social",
    "Error getting Social notifications" : "Chyba pri získavaní upozornení z aplikácie Social",
    "No Social notifications!" : "Žiadne upozornenia z aplikácie Social",
    "Failed to get Social notifications" : "Chyba pri získavaní upozornení z aplikácie Social",
    "Deny" : "Zamietnuť",
    "Follow on Nextcloud Social" : "Sledovať Nextcloud Social",
    "Hello" : "Ahoj",
    "Please confirm that you want to follow this account:" : "Potvrďte, že chcete sledovať tento účet:",
    "You are following this account" : "Sledujete tento účet",
    "Close" : "Zavrieť",
    "You are going to follow:" : "Budete sledovať:",
    "name@domain of your federation account" : "meno@doména vášho združeného účtu",
    "Continue" : "Pokračovať",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Tento krok je potrebný, pretože používateľ pravdepodobne nie je zaregistrovaný na rovnakom serveri ako vy. Pre sledovanie tohto účtu vás presmerujeme na váš domáci server.",
    "User not found" : "Používateľ nenájdený",
    "Sorry, we could not find the account of {userId}" : "Ľutujeme, nepodarilo sa nám nájsť účet {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud sa stáva súčasťou združených sociálnych sietí!",
    "We automatically created a Social account for you. Your Social ID is the same as your Federated Cloud ID:" : "Automaticky sme pre vás vytvorili účet na Social. Váš identifikátor v Social je rovnaký ako identifikátor vášho združeného cloudu:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Preto, že ste nový na Social, začnite sledovať oficiálny účet Nextcloud, aby vám nič neušlo",
    "Follow Nextcloud on mastodon.xyz" : "Sledujte Nextcloud na mastodon.xyz",
    "Public" : "Verejné",
    "Unlisted" : "Skryto",
    "Followers" : "Nasledovníci"
},"pluralForm" :"nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);"
}